## laudanum 1.0+r36

=== debian/changelog ===
laudanum (1.0+r36-0kali6) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * New helper-script format
  * Add Uploaders

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update watch file format version to 4.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/watch: Update to use sourceforge not debian redirector.
  * Fix permissions on 2 scripts
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Sun, 09 Apr 2023 21:17:55 -0500

laudanum (1.0+r36-0kali5) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.5.0, no changes needed.

  [ Ben Wilson ]
  * Remove README
  * Add helper-script

  [ Daniel Ruiz de Alegría ]
  * Add kali-defaults as dependency for kali-treecd

  [ Arnaud Rebillout ]
  * Update control file, cleanup rules

 -- Arnaud Rebillout <arnaudr@kali.org>  Thu, 23 Sep 2021 14:56:38 +0700

laudanum (1.0+r36-0kali4) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Switch to Python 3
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 17 Oct 2019 15:10:27 +0200

laudanum (1.0+r36-0kali3) kali-dev; urgency=medium

  * Remove symlink

 -- Ben Wilson <g0tmi1k@kali.org>  Fri, 21 Jun 2019 19:46:50 +0100

laudanum (1.0+r36-0kali2) kali-dev; urgency=medium

  * Add symlink to webshells

 -- Ben Wilson <g0tmi1k@kali.org>  Mon, 17 Jun 2019 14:26:11 +0100

laudanum (1.0+r36-0kali1) kali-dev; urgency=medium

  * Update debian/watch
  * Import new snapshot

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 17 Oct 2016 12:02:57 +0200

laudanum (1.0-0kali0) kali; urgency=low

  * Imported new upstream release (Closes: 0002186)

 -- Devon Kearns <dookie@kali.org>  Fri, 17 Apr 2015 14:57:47 -0600

laudanum (0.8-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Fri, 11 Jan 2013 05:30:46 -0700
