=== debian/control ===
Source: laudanum
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Ben Wilson <g0tmi1k@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
           Arnaud Rebillout <arnaudr@kali.org>,
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://sourceforge.net/projects/laudanum/
Vcs-Git: https://gitlab.com/kalilinux/packages/laudanum.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/laudanum

Package: laudanum
Architecture: all
Depends:
 ${misc:Depends},
 kali-defaults,
 python3,
Description: Collection of injectable web files
 Laudanum is a collection of injectable files, designed to
 be used in a pentest when SQL injection flaws are found and
 are in multiple languages for different environments.They
 provide functionality such as shell, DNS query, LDAP
 retrieval and others.
