=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_fixperms:
	chmod -x $(CURDIR)/debian/laudanum/usr/share/laudanum/php/php-reverse-shell.php
	chmod -x $(CURDIR)/debian/laudanum/usr/share/laudanum/wordpress/templates/php-reverse-shell.php
