=== debian/watch ===
version=4
opts=searchmode=plain \
https://sourceforge.net/projects/laudanum/rss?limit=10000000000000000000 \
https?://.*/laudanum-(\d.*)\.tgz
